{
  "feature": "cawezs_mantle_to_stratus:flippedmushroom",
  "placement": [
    {
      "type": "minecraft:biome"
    },
    {
      "type": "minecraft:count_on_every_layer",
      "count": 2
    },
    {
      "type": "minecraft:block_predicate_filter",
      "predicate": {
        "type": "minecraft:matching_blocks",
        "blocks": "minecraft:air"
      }
    }
  ]
}